/* Home page main content */
.height {
  height: 250px;
}

/* March of 2012 section */
#feature-container {
  margin: 1em 50px;
  padding: 0.5em;
/* start www.css3.me generated code */
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow:3px 3px 3px #000000;
-webkit-box-shadow:3px 3px 3px #000000;
box-shadow:3px 3px 3px #000000;
filter: progid:DXImageTransform.Microsoft.Shadow(strength=3, direction=135, color='#000000');
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=3, Direction=135, Color='#000000')";
/*Shadows look very different in IE (Only cardinal directions supported)*/
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element should have a background-color*/
/*All filters must be placed together*/
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
background-image: -webkit-gradient(linear, center top, center bottom, from(#dddddd), to(#bbbbbb));
background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#bbbbbb');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#bbbbbb')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: linear-gradient(top, #dddddd, #bbbbbb);
-moz-background-clip: padding-box;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}
#feature-container h2 {
  margin-left: 0.4em;
  margin-bottom: 0;
  text-align: center;
  font-size: 280%;
  font-family: Georgia, Times, serif;
  font-variant: small-caps;
  letter-spacing: 0px;
  color: #069;
}
#feature-container p, #feature-container p.verse {
  margin: 0.5em 1em;
  color: #444;
  font-weight: bold;
}
#feature-container p.verse {
  background-color: #aaa;
}

/* News Section */
#news-container {
  width: 72%;
  float: left;
  margin-left: 10px;
}

#recent-container {
  width: 72%;
  float: left;
  margin-top: 15px;
  margin-left: 10px;
}

.container-mid-news, .container-mid-recent { 
  background-image: url(http://c558831.r31.cf2.rackcdn.com/homegradient_mid.gif); 
  margin: auto;
  height: 250px; 
  border-right: 1px solid #c0c0c0; 
  border-left: 1px solid #c0c0c0;
  overflow: auto; 
}

#news {  
  padding-left: 1.5em;
  padding-right: 1em;
  float: left;
}

#news .item {
  width: 100%;
  overflow: auto;  /* clear floats */
  margin-top: 1em;
  margin-bottom: 1em;
}

#news .graphic {
  float: right;
  width: 150px;  /* Gallery thumbnail default */
  margin-left: 1em;
}

#news h3 {  
  color: #006699;
  margin-left: 0;
  margin-top: 0;
}

#news p { 
  margin: 0; 
}

/* Twitter Profile Section: Right Sidebar */
#twitter-container {
  width: 24%;
  float: right;
  margin-right: 10px
}
.twtr-hd, .twtr-ft { display: none; }
.twtr-tweet-text p { text-align: left; }

/* Publications Section: Right Sidebar */
#pubs-container {
  width: 24%;
  float: right;
  margin-right: 10px;
  margin-top: 15px;
}

#pubs {
  overflow: hidden;
  position: relative;
}

#pubs img {  
  margin-bottom: 15px;
  margin-left: 50px;
  position: relative; 
  top: 15px; 
  border-width: 2px; 
  border-color: #696969 
}

#pubs img:hover {
  border-width: 2px; 
  border-color: #006699
}

#pub-display {
  position: relative;
}

.pub {
  display: none;
}

p.pub-id {
  margin: 2px 0 -22px 0;
  text-align: center;
}

#first-pub {
  display: block;
}

.pubs-sprite {
  width: 118px;
  height: 40px;
  position: relative;
  background: url(http://c558831.r31.cf2.rackcdn.com/pubs_arrows_sprite.png) no-repeat;
  margin: 30px 0 0 44px;
  padding: 0; 
}

.pubs-sprite li a { 
  position: absolute;
  height: 40px;
  background: url(http://c558831.r31.cf2.rackcdn.com/pubs_arrows_sprite.png) no-repeat;
}

.billboard-sprite li, .more-sprite li, .pubs-sprite li, .language-sprite li {  
  float: left;
  list-style: none; 
}

li#back-arrow a {
  left: 0;
  width: 40px;
  background-position: 0 0;
}

li#forward-arrow a {
  left: 78px;
  width: 40px;
  background-position: -78px 0;
}

li#back-arrow a:hover {
  background-position: 0 -40px;
}

li#forward-arrow a:hover {
  background-position: -78px -40px;
}

/* Latest Audio Studies Section */
#audio-container {
  width: 35%;
  float: left;
  margin-left: 10px;
  margin-top: 15px
}

.audio h4 { 
  text-align: left; 
  margin-top: 0px; 
  margin-bottom: 5px;
  padding-top: 7px; 
}

.audio p { 
  text-align: left; 
  margin-left: 10px; 
  margin-right: 125px;
  position: relative; 
  bottom: 15px;
  margin-bottom: 0px;
}

/* Latest Videos Section */
#video-container {
  width: 36%;
  float: left;
  margin-left: 10px;
  margin-top: 15px
}

.video p { 
  text-align: center;
  margin: 0 0 22px 30px; 
  width: 80%;
  padding-top: 15px
}

/* Bible Study Section: Right Sidebar */
#study-container {
  width: 24%;
  float: right;
  margin-right: 10px;
  margin-top: 15px;
}

.study img { 
  margin-top: 20px; 
  margin-left: 24px; 
  border-width: 3px; 
  border-color: #a9a9a9 
}

.study img:hover {  
  border-color: #069 
}

.study h3 { 
  color: #006699; 
  font-size: 12pt; 
  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
  font-weight: bold; 
  text-align: center; 
  padding-right: 10px 
}

.study p { 
  margin: 0 0 0 17px; 
  width: 80% 
}

.study p.line { 
  margin-left: 17px; 
  margin-top: 0px;
  margin-bottom: 0px;
  width: 80%;
  border-bottom: 1px solid #c0c0c0;
  padding-bottom: 10px 
}

.study-height {
  height: 291px;
}

/* Free Materials Section */
#materials-container {
  width: 72%;
  float: left;
  margin-left: 10px;
  margin-top: 15px
}

.materials-frame { 
  margin-top: 10px;
  width: 33%; 
  float: left; 
}

#materials-bible { 
  margin-top: 10px;
  width: 33%; 
  float: left;
  border-right: 1px solid #c0c0c0; 
  border-left: 1px solid #c0c0c0;
}

.mats img {  
  margin-left: 26px;
  border: 3px solid; 
  border-color: #a9a9a9
}

.mats h2 { 
  color: #006699;
  margin: 0;
  padding: 25px 0 0 0;
  text-align: center; 
}

.mats p  { 
  text-align: justify;
  margin: 0;
  padding: 0 25px 0 25px;
}

/* Home Footer Section */
#footer-container { 
  width: 96%;
  margin: 20px 0 0 0px;
  float: left; 
}

.footer-content {
  float: left;
  margin-left: 10px;
  width: 310px;
}

.site li, .fr li, .tba li  {  
  list-style: none;
  line-height: 2em;
}

.site a, .fr a, .tba a {
  text-decoration: none;
  font-size: 12pt;
  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
  color: #666;
}

.site a:hover, .fr a:hover, .tba a:hover {
  color: #006699;
  text-decoration: underline;
}

.site ul, .fr ul, .tba ul {
  float: left; 
}

